=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian -path '*/bin/proxy.js' -print0 | xargs -0r chmod +x
