=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-proxy-$1/ \
 https://github.com/TooTallNate/proxy/releases .*/archive/.*/v?([\d\.]+).tar.gz
